<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwIseg</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=iso-8859-1">
  <meta content="Oliver Holme" name="Sorina">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr>
      <td
 style="vertical-align: top; background-color: rgb(51, 204, 0);"><span
 style="font-weight: bold;">Component Name</span><br>
      </td>
      <td colspan="1" rowspan="1"
 style="vertical-align: top; text-align: center;"><span
 style="font-weight: bold;">fwIseg</span><br>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Description<br>
      </strong></td>
      <td colspan="1" width="78%">
      <p>This component contains the Framework devices required to work with
        the Iseg hardware. The access to the devices is through the
        Iseg OPC servers.</p>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Dependencies<br>
      </strong></td>
      <td colspan="1">fwCore, fwTrending<br>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Additional software required<br>
      </strong></td>
      <td colspan="1"><p>Iseg OPC UA server </p> fwIseg support Iseg ECH crates family and their modules (1, 8, 16, 32 (2x16) channels)
        <ul>
        </ul>
      </ul>
      </td>
    </tr>
<tr valign="top">
      <td bgcolor="#00cc00"><strong>Compatible hardware<br>
      </strong></td>
      <td colspan="1"><p>Iseg ECH crates family and their modules (1, 8, 16, 32 (2x16) channels) </p> 
        <ul>
        </ul>
      </ul>
      </td>
    </tr>
  </tbody>
</table>
<br>
<br>
<table style="width: 95%;" border="1">
  <tbody>
    <tr>
      <td colspan="2" rowspan="1"
 style="vertical-align: top; background-color: rgb(51, 204, 0);"><span
 style="font-weight: bold;">Panels</span><span
 style="font-weight: bold;"></span><br>      </td>
    </tr>
    <tr valign="top">
      <td style="background-color: rgb(255, 255, 255); width: 50%;"
 bgcolor="#00cc00">Monitor and operate  Iseg CAN bus  devices</td>
      <td style="width: 50%;" colspan="1"><a href="panels/fwIseg/fwIsegCanBusOperation.htm">fwIsegCANBusOperation.pnl</a></td>
    </tr>
 
   </tr>
    <tr valign="top">
      <td style="background-color: rgb(255, 255, 255); width: 50%;"
 bgcolor="#00cc00">Monitor and operate Iseg crate devices</td>
      <td style="width: 50%;" colspan="1"><a href="panels/fwIseg/fwIsegCrateOperation.htm">fwIsegCrateOperation.pnl</a></td>
    <tr valign="top">
      <td style="background-color: rgb(255, 255, 255); width: 50%;"
 bgcolor="#00cc00">Monitor and operate Iseg module devices  </td>
      <td style="width: 50%;" colspan="1"><a href="panels/fwIseg/fwIsegModuleOperation.htm">fwIsegModuleOperation.pnl</a></td>
   </tr>
    
    <tr valign="top">
      <td style="background-color: rgb(255, 255, 255); width: 50%;"
 bgcolor="#00cc00">Monitor and operate Iseg channel devices </td>
      <td style="width: 50%;" colspan="1"><a href="panels/fwIseg/fwIsegChannelOperationCLall.htm">fwIsegChannelOperation.pnl</a></td>

   </tr>
    
  </tbody>
</table>
<br>
<br>
<table style="width: 95%;" border="1">
  <tbody>
    <tr>
      <td rowspan="1"
 style="vertical-align: top; background-color: rgb(51, 204, 0);"><span
 style="font-weight: bold;">Libraries</span><span
 style="font-weight: bold;"></span><br>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">This component does not contain any libraries.</td>
    </tr>
  </tbody>
</table>
<br>
</body>
</html>
